Subject: FW: Rochester Gas & Electric Corporation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 20 Mar 2002 14:23:09 -0800 (PST)

Angelo: In this morning's meeting I said I would forward the information I have on the RG&E payment.  Please see below.  It is not clear to me whether they are paid in full.  Can you determine?  

Susan: DDL update to reflect that they paid and Angelo is analyzing to determine whether they are paid in full.

 -----Original Message-----
From: 	Shoup, Cynthia  
Sent:	Tuesday, March 19, 2002 7:38 AM
To:	Dicarlo, Louis
Subject:	RE: Rochester Gas & Electric Corporation

Sorry I left at 4:00 today.  I can fax it to you this morning if you need it.  I need your fax number again.  Thanks.

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Monday, March  18, 2002 3:57 PM
To:	Shoup, Cynthia
Subject:	RE: Rochester Gas & Electric Corporation

I'm afraid I will need it.  I can come by right now to pick it up.  Is that okay?

 -----Original Message-----
From: 	Shoup, Cynthia  
Sent:	Monday, March 18, 2002 3:46 PM
To:	Dicarlo, Louis
Subject:	RE: Rochester Gas & Electric Corporation

I have a copy of the backup for the amounts that make up the total amount if you need it.  

	$136,566.60   Dec-01 	
	$(163,766.50)  Dec-01
	$258,413.20 - Invoice 0201416, Jan-02 
	$275,900.00 - Not billed, Dec 01
	$294,190.00 - Not billed, Jan 02	

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Monday, March  18, 2002 3:13 PM
To:	Shoup, Cynthia
Subject:	RE: Rochester Gas & Electric Corporation

I see that we received $801,303.20 from RG&E on 3/15/02.  The total of the invoices listed below is $786,815.26.  Is the incremental amount associated w/ another invoice or does it relate to interest on overdue payment?

Thanks

 -----Original Message-----
From: 	Shoup, Cynthia  
Sent:	Monday, March 18, 2002 9:00 AM
To:	Dicarlo, Louis
Subject:	RE: Rochester Gas & Electric Corporation

Thanks.  It's always nice to put a name with a face.  I have put some feelers out regarding this check but have not heard anything yet.  I will let you know if I do.

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Thursday, March  14, 2002 5:27 PM
To:	Shoup, Cynthia
Subject:	Rochester Gas & Electric Corporation

Enjoyed meeting you today.

The invoices I am expecting RG&E to pay are listed below.

Jan02 #0201414 for $258,403.20
Nov01 #01121913 for $252,450.03
Dec01 #01122168 for $275,962.03

As we discussed, they said they would send a check and my concern is it went into a lockbox or possibly the wrong account.  They may have paid and it could be difficult for us to see the payment.  Let me know if you uncover anything.

Thanks

Louis R. DiCarlo
ENA Gas Structuring
Phone: 713-345-4666
Email: [email-masked]